MUMAX3-SCRIPT(1)

NAME
mumax3-script - manual page for mumax3-script 3.10

DESCRIPTION

  Usage of mumax3-script:

-g  print debug output

SEE ALSO
The full documentation for mumax3-script is maintained as a Texinfo manual. If the info and mumax3-script programs are properly installed at your site, the command

    info mumax3-script

should give you access to the complete manual.